@charset "utf-8";
.company_catch{
	font-size:4.4rem;
	letter-spacing:2.2px;
	margin:60px 0 36px;
}
.company_catch strong{font-weight:500;}
.company_catch_sub{
	font-size:2rem;
	line-height:3.2rem;
	letter-spacing:1px;
}
.company_catch_img{
	display: block;
	width: 100vw;
	max-width: none;
	margin:50px calc(50% - 50vw);
}

.our_copy{
	font-size:3.8rem;
	letter-spacing:1.9px;
	line-height:1.5;
}

.our_list{
	margin:30px 0;
	padding:0;
	border-top:1px solid #eee;
}
.our_list li{
	list-style:none;
	counter-increment:mycounter;
	position:relative;
	padding:32px 30px 32px 70px;
	border-bottom:1px solid #eee;
	margin:0;
	font-size:2.1rem;
	letter-spacing:1.05px;
}
.our_list li::before{
	display:flex;
	content:counter(mycounter, decimal-leading-zero);
	font-family:neue-frutiger-world, sans-serif;
	font-size:2rem;
	letter-spacing:1px;
	font-weight:500;
	color:#007BBA;
	position:absolute;
	left:0;
	top:33px;
	width:66px;
	justify-content:center;
}

.logo_box{
	display:flex;
	justify-content:space-between;
	margin:50px 0 0;
}
.logo_b_img{
	width:18.181818%;
	max-width:200px;
}
.logo_b_img img{
	width:100%;
	max-width:120px;
	display:block;
}
.logo_b_txt{
	width:81.818181%;
	max-width:800px;
}
.logo_b_txt *:first-child{margin-top:0;}
.logo_b_txt *:last-child{margin-bottom:0;}

.origin{
	display:flex;
	align-items:flex-start;
	gap:60px;
	margin-bottom:50px;
}
.origin img:nth-child(2){margin-top:10px;}
#content_erea a,#content_erea a:visited{color:#007BBA !important;}


@media screen and (max-width:900px){
.company_catch_img{
	margin:50px calc(50% - 50vw) -60px;
}
.company_catch{
	font-size:3.2rem;
	line-height:1.5;
	letter-spacing:1.6px;
	margin:40px 0 20px;
}
.company_catch_sub{
	font-size:1.7rem;
	line-height:2.7rem;
	letter-spacing:0.85px;
}
.our_copy{
	font-size:3.4rem;
	letter-spacing:1.7px;
	line-height:1.5;
}
.our_list{margin:40px 0;}
.our_list li{
	padding:22px 15px 23px 46px;
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.our_list li::before{
	font-size:1.7rem;
	letter-spacing:0.85px;
	top:23px;
	width:46px;
}
.logo_b_img{
	width:20%;
	max-width:150px;
}
.logo_b_img img{max-width:110px;}
.logo_b_txt{
	width:calc(100% - 150px);
	max-width:800px;
}

}

@media screen and (max-width:767px){
.company_catch{
	font-size:2.8rem;
	letter-spacing:1.4px;
	margin:40px 0 20px;
}
.company_catch_sub{
	font-size:1.5rem;
	line-height:2.6rem;
	letter-spacing:0.75px;
}
.company_catch_img {
	width:100vw;
	height:180px;
	object-fit:cover;
	max-width:none;
}

.our_copy{
	font-size:2.6rem;
	letter-spacing:1.3px;
	line-height:1.5;
}

.our_list{margin:22px 0;}
.our_list li{
	padding:20px 15px 22px 45px;
	font-size:1.6rem;
	letter-spacing:0.8px;
}
.our_list li::before{
	font-size:1.5rem;
	letter-spacing:0.75px;
	top:22px;
	width:44px;
}

.logo_box{
	display:block;
	margin:40px 0 0;
}
.logo_b_img{
	width:auto;
	max-width:110px;
	margin:0 auto 40px;
}
.logo_b_img img{max-width:110px;}
.logo_b_txt{
	width:auto;
}

.origin{
	gap:17px;
	margin:0 auto 30px;
	max-width:330px;
}
.origin img:nth-child(1){max-width:130px;}
.origin img:nth-child(2){margin-top:5px;max-width:20px;}
.origin img:nth-child(3){max-width:124px;}
}